9

[SOLVED] XAMPP php.ini missing zend_extension` section. Trying to install ionCube loader.

view full story
linux-howto

http://ubuntuforums.org – I installed XAMPP So the problem is such: in php.ini have no records such like: [zend] zend_extension: ... The ionCube requires to add one like that: zend_extension = /path/to/ioncube_loader_lin_5.2.so I`m not good with Apache configuration, and just can`t make that done :( Please help! RELEASENOTES Code: [2012-09-30] XAMPP for Linux 1.8.1 This version of XAMPP includes:     - Apache 2.4.3     - MySQL 5.5.27     - PHP 5.4.7     - Perl 5.14.2     - ProFTPD 1.3.4a     - phpMyAdmin 3.5.2.2     - OpenSSL 1.0.1c   (Hardware)